#!/bin/sh

# $FreeBSD: ports/sysutils/webmin/files/webmin.sh.sample,v 1.4 2002/02/24 11:26:31 olgeni Exp $

case $1 in

	start)
		LD_PRELOAD=/usr/lib/libpam.so.1
		export LD_PRELOAD
		if [ -x /usr/local/etc/webmin/start ]; then
			/usr/local/etc/webmin/start >/dev/null
			echo -n ' webmin'
		fi
		exit 0
		;;

	stop)
		if [ -x /usr/local/etc/webmin/stop ]; then
			/usr/local/etc/webmin/stop >/dev/null
			echo -n ' webmin'
		fi
		exit 0
		;;

	*)
		echo "usage: `basename $0` {start|stop}" >&2
		exit 64
		;;
esac
